.profileContainer {
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
}

.userInformation {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  margin-bottom: 40px;
}

.userInformationSpan {
  font-size: 25px;
  margin-top: 20px;
}

.buttonsContainer {
  display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
margin-bottom: 100px;
}

.profileButton {
width: 300px;
height: 100px;
margin-top: 20px;
border : none;
background-color: #780c0b;
color: white;
font-size: 20px;
cursor: pointer;
transition: width 1s ease-out 100ms;
  transition: all 1s ease;
}
.profileButton:hover{
    width : 400px; 
 
}
